Bug 1127477 - Please update to upstream version >= 0.09
Summary: Please update to upstream version >= 0.09
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Syntax-Highlight-Engine-Kate
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1130870 1143822
Blocks: 1142574
TreeView+ depends on / blocked
 
Reported: 2014-08-06 23:19 UTC by Ruediger Landmann
Modified: 2014-09-30 01:53 UTC (History)
3 users (show)

Fixed In Version: perl-Syntax-Highlight-Engine-Kate-0.09-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-30 01:53:35 UTC


Attachments (Terms of Use)

Description Ruediger Landmann 2014-08-06 23:19:03 UTC
Please update to upstream version >= 0.09 -- we need this for new version of Publican publishing tool

Comment 1 Jitka Plesnikova 2014-08-07 12:35:41 UTC
It could not be updated, because it requires perl(Test-Warn) >= 0.30.
perl(Test-Warn) = 0.24 is provided by Fedora 19.

Comment 2 Ruediger Landmann 2014-09-04 06:01:29 UTC
perl-Test-Warn-0.30 is now available in F19 -- can you please try again to update this package?

Comment 3 Fedora Update System 2014-09-18 08:19:17 UTC
perl-Syntax-Highlight-Engine-Kate-0.09-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Syntax-Highlight-Engine-Kate-0.09-1.fc19

Comment 4 Fedora Update System 2014-09-19 10:13:43 UTC
Package perl-Syntax-Highlight-Engine-Kate-0.09-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Syntax-Highlight-Engine-Kate-0.09-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11049/perl-Syntax-Highlight-Engine-Kate-0.09-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-30 01:53:35 UTC
perl-Syntax-Highlight-Engine-Kate-0.09-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.